<!--<?php
if($page==1){print <<<EOT
-->
<p><b>標題:</b>$rt[subject]<br/>
<b>作者:</b>$rt[author]<br/>
<b>日期:</b>$rt[postdate]<br/>
<b>內容:</b></p>
<p>$rt[content]</p>
<!--
EOT;
}print <<<EOT
-->
<p>
<!--
EOT;
if($postdb){print <<<EOT
-->
<b>回復:</b> $rt[subject]
<!--
EOT;
foreach($postdb as $key=>$val){print <<<EOT
-->
<br/><br/>#$val[id] $val[subject] <small>[$val[author] $val[postdate]]</small><br/>
$val[content]

<!--
EOT;
}}print <<<EOT
-->
</p>
<!--
EOT;
if($pages){print <<<EOT
-->
<p>$pages</p>
<!--
EOT;
}print <<<EOT
-->
<p><a href="post.php?action=reply&amp;tid=$tid">發表回復</a> <a href="post.php?fid=$fid">發表文章</a><br />
<a href="list.php?fid=$fid">主題列表</a> <a href="index.php?prog=cate">版塊列表</a></p>
<!--
EOT;
?>-->